---
apiVersion: v1
kind: Service
metadata:
  name: otus-hw1
spec:
  selector:
    app.kubernetes.io/name: otus.hw1
    app.kubernetes.io/instance: homework-1
    app.kubernetes.io/version: "0.0.9"
  ports:
  - protocol: TCP
    port: 8000
    targetPort: 8000
  type: ClusterIP
